<!DOCTYPE html>
<html ng-app="app">
  <head>
    <link
      rel="shortcut icon"
      href="./src/img/screen.png"
      type="image/x-icon"
    />
    <title>Pense S.A Company</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bulma@0.9.3/css/bulma.min.css"
    />
    <link rel="stylesheet" href="./src/style/style.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.8.2/angular.min.js"></script>
    <script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-app.js"></script>
<script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-database.js"></script>

    <script src="./src/javascript/app.js"></script>
  </head>


  <body ng-controller="MainController">
    <nav class="navbar" role="navigation" aria-label="main navigation">
      <div class="navbar-brand">
        <a class="navbar-item" href="/">
          <img src="./src/img/logo-menu.png" alt="Logo" />
        </a>
        <a
          role="button"
          class="navbar-burger"
          aria-label="menu"
          aria-expanded="false"
          data-target="navbarBasicExample"
        >
          <span aria-hidden="true"></span>
          <span aria-hidden="true"></span>
          <span aria-hidden="true"></span>
        </a>
      </div>

      <div id="navbarBasicExample" class="navbar-menu">
        </div>
        </div>
      </div>
    </nav>

    <section class="hero">
      <div class="container">
      </div>
    </section>

    <section class="about-us">
      <div class="container">
        <div class="columns is-vcentered"> <!-- Adiciona a classe is-vcentered para centralizar verticalmente -->
          <div class="column is-half about-us-text"> <!-- Adiciona a classe is-half para ocupar metade da largura -->
            <h2 class="title is-4">Bem-vindo à Pense S.A | Company - Transformando Ideias em Realidade Digital!</h2>
            <p>
              Na Pense S.A | Company, não apenas desenvolvemos websites; nós
              construímos experiências digitais que cativam, inspiram e
              transformam. Como uma equipe dedicada de profissionais de
              desenvolvimento web, estamos comprometidos em levar a presença
              online da sua empresa a novos patamares.
            </p>
          </div>
          <div class="column is-half about-us-image has-text-centered"> <!-- Adiciona a classe has-text-centered para centralizar o texto horizontalmente -->
            <img src="./src/img/screen.png" alt="About Us Image" />
          </div>
        </div>
      </div>
    </section>

    <section class="new-section section">
      <div class="container sobre-ceo" style="min-height: 400px;" ng-repeat="card in cards">
        <div class="columns is-vcentered">
          <img class="icon-perfil" src="{{ card.image }}" alt="Card Image" />
        </div>
        <div class="column is-half">
          <p class="title">{{ card.title }}</p>
          <p class="content">{{ card.content }}</p>
          <div style="display: inline_block"><br>
            <img align="center" alt="MIckael-React" height="30" width="40" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/angularjs/angularjs-original.svg" />
            <img align="center" alt="MIckael-React" height="30" width="40" src="https://raw.githubusercontent.com/devicons/devicon/master/icons/react/react-original.svg">
            <img align="center" alt="MIckael-HTML" height="30" width="40" src="https://raw.githubusercontent.com/devicons/devicon/master/icons/html5/html5-original.svg">
            <img align="center" alt="MIckael-CSS" height="30" width="40" src="https://raw.githubusercontent.com/devicons/devicon/master/icons/css3/css3-original.svg">
            <img align="center" alt="MIckael-Javascript" height="30" width="40" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/javascript/javascript-original.svg" />
            <img align="center" alt="MIckael-node" height="30" width="40" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/nodejs/nodejs-original.svg" />
            <img align="center" alt="MIckael-gulp" height="30" width="40" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/gulp/gulp-plain.svg" />
            <img align="center" alt="MIckael-solidity" height="30" width="40" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/solidity/solidity-original.svg">
            <img align="center" alt="MIckael-SQL" height="60" width="60" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/mysql/mysql-original-wordmark.svg" />
            <img align="center" alt="MIckael-git" height="30" width="40" src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/git/git-original.svg" />
            </div>
        </div>
      </div>
    </section>
 <!-- Nova seção "Convite para Freelancers" -->
 <section class="team-section section">
  <div class="container">
      <div class="columns is-multiline is-centered">
        <div class="column is-12">
          <h1 class="team-title">MINHA EQUIPE</h1>
        </div>

          <!-- Primeira pessoa da equipe -->
          <div class="column is-one-third-desktop is-half-tablet">
              <div class="team-member">
                  <img src="./src/img/colaborador/douglas.jpg" alt="Membro da equipe 1" class="team-member-img">
                  <h3 class="team-member-title">Douglas |  Desenvolvedor  Back-end</h3>

              </div>
          </div>

          <!-- Segunda pessoa da equipe -->
          <div class="column is-one-third-desktop is-half-tablet">
              <div class="team-member">
                  <img src="./src/img/colaborador/joao pedro.jpg" alt="Membro da equipe 2" class="team-member-img">
                  <h3 class="team-member-title">João Pedro | Desingner UX/UI</h3>

              </div>
          </div>

           <!-- terceira pessoa da equipe -->
           <div class="column is-one-third-desktop is-half-tablet">
            <div class="team-member">
                <img src="./src/img/colaborador/Mickael.jpg" alt="Membro da equipe 2" class="team-member-img">
                <h3 class="team-member-title">Mickael  |  Desenvolvedor  Front-end</h3>
            </div>
        </div>
          
      </div>
  </div>
</section>


<!-- Adicione esta seção para os planos de contratantes -->
<section class="contractor-plans section">
  <div class="container">
        <div class="titulo-cards-contratantes">
          <h1>VEJA NOSSOS SERVIÇOS !</h1>
        </div>
    <div class="columns is-multiline">
      <div class="column is-4" ng-repeat="plan in contractorPlans">
        <div class="card">
          <div class="card-content">
            <p class="title">{{ plan.title }}</p>
            <p class="subtitle">{{ plan.subtitle }}</p>
            <ul>
              <li ng-repeat="feature in plan.features">{{ feature }}</li>
            </ul>
          </div>
          <div class="card-footer">
            <button class="button" ng-click="selectPlan(plan)">Escolha o serviço</button>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

    

    <section class="location">
        <div class="container">
          <div class="titulo-cards-contratantes">
            <h1>VEJA ONDE ESTAMOS LOCALIZADOS !</h1>
          </div>
            <!-- Substitua o iframe abaixo com o código de incorporação do mapa real -->
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3684.172166709092!2d-42.53071188467593!3d-22.277100885324335!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x9bdf7845eaa1e1%3A0xf317ecdc3c6474a7!2sNova%20Friburgo%20-%20State%20of%20Rio%20de%20Janeiro%2C%2028821-502%2C%20Brazil!5e0!3m2!1sen!2sus!4v1641240217647!5m2!1sen!2sus"
                width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                <p class="subtitle is-6">Endereço: Nova Friburgo-Rj, Conselheiro Paulino, São Jorge, R. José Marchetti, N° 54</p>
            <p class="subtitle is-6">Email: <a href="mailto:mickael.cypriano.r@gmail.com">mickael.cypriano.r@gmail.com</a></p>
            <p class="subtitle is-6">Telefone: +55 22 981369027</p>
        </div>
    </section>

    <!-- Nova seção "Contato" -->
    <section class="contact-section">
        <div class="container">
            <div class="columns">
                <!-- Div com a imagem -->
                <div class="column is-half contact-image">
                    <img src="./src/img/banner-contato/banner-contato.png" alt="Imagem de Contato" />
                </div>

                <!-- Div com o formulário -->
                <div class="column is-half contact-form">
                    <h2 class="title is-4">Entre em Contato</h2>
                    <form id="contactForm" method="post" enctype="multipart/form-data">
                        <div class="field">
                            <label class="label">Nome</label>
                            <div class="control">
                                <input class="input" type="text" placeholder="Seu Nome" id="nome">
                            </div>
                        </div>

                        <div class="field">
                            <label class="label">E-mail</label>
                            <div class="control">
                                <input class="input" type="email" placeholder="Seu E-mail" id="email" required>
                            </div>
                        </div>

                        <div class="field">
                            <label class="label">Mensagem</label>
                            <div class="control">
                                <input class="input" type="text" placeholder="Digite a sua mensagem para o recrutador"  id="menssagem" required>
                            </div>
                        </div>

                        <div class="field">
                            <div class="control">
                                <button class="button is-primary" type="button" onclick="enviarDados()">Enviar</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <!-- ... (código posterior) ... -->

    <footer class="footer">
      <div class="container">
        <div class="content has-text-centered footer-content">
          <div class="social-icons">
            <a
              ng-repeat="link in socialLinks"
              ng-href="{{ link.url }}"
              target="_blank"
            >
              <img src="{{ link.icon }}" alt="Social Icon" />
            </a>
          </div>
          <div class="work-with-us">
          </div>
        </div>
        <p>Copyright © 2023 <a href="https://www.instagram.com/mic_ofcial/">@mic_ofcial</a> Todos os direitos reservados.</p>
      </div>
    </footer>
    <a href="https://wa.me/+5522981369027?text=Ol%C3%A1%20Pense%20S.A%20Company,%20eu%20tenho%20uma%20pergunta."
    class="whatsapp-button" target="_blank">
    <img src="https://raw.githubusercontent.com/github/explore/fbea3555736cd38170cc0be88424d129741ffbb9/topics/whatsapp/whatsapp.png" alt="WhatsApp Icon" width="30" height="30">
</a>

  </body>

  <script src="./src/components/firebase/key.js" ></script>
  <script src="./src/javascript/OnRouter.js" ></script>
</html>
